::-webkit-scrollbar {
                                  width: 8px;
                                }
                                /* Track */
                                ::-webkit-scrollbar-track {
                                  background: #f1f1f1; 
                                }
                                 
                                /* Handle */
                                ::-webkit-scrollbar-thumb {
                                  background: #888; 
                                }
                                
                                /* Handle on hover */
                                ::-webkit-scrollbar-thumb:hover {
                                  background: #555; 
                                } body{

     background-color: #FAFAFA;
}

.container{

     margin-top: 200px;
}

.microphone{

         border-top-right-radius: 32px !important;
    border-bottom-right-radius: 32px !important;
    background-color: #fff;
}



.google{
     
          border-top-left-radius: 32px !important;
    border-bottom-left-radius: 32px !important;
    background-color: #fff;

}

.input-group-prepend {
    margin-right: -2px !important;
}


.input-group-append {
    margin-left: -2px !important;
}

.form-control:focus {
    color: #495057; 
    background-color: #fff;
    border-color: #ced4da;
    outline: 0;
    box-shadow: 0 0 0 0 !important;

}



.form-control{

      border-right: 0 !important;
      border-left: 0 !important;
}